html,body {
	font-size: 9pt;
	margin: 0;
	font-family: Tahoma,Arial,Helvetica,sans-serif;
	margin: 0.5em 0.5em 0.5em 0.5em;
}
a {
	text-decoration: none;
}
img {
	border: 0;
}
.highlight:hover {
	background-color: #f1f1f1;
}
*[onclick]{
	cursor:pointer;
}
BUTTON {
  cursor:pointer;
}
.ui-button-disabled-red {
	border: 1px solid #dd0000 !important;
	background: #dd0000 url("images/ui-bg_highlight-soft_100_f6f6f6_1x100.png") 50% 50% repeat-x !important;
	font-weight: bold;
	color: #fff !important;
	cursor: unset !important;
}
fieldset {
  border: #ccc 1px solid;
}
INPUT, TEXTAREA {
   border-radius: 2px;
   border: 1px solid;
   border-color: #ccc;
}
.text250 {
  width:250px;
}
.text350 {
  width:350px;
}
.text450 {
  width:450px;
}
.inactive {
  color:#ccc;
}
.ui-dialog-titlebar-close {
    font-size: 0px !important;
} 
TABLE {
	width:100%;
	padding:10px;
} 
.nyildoboz, .hkezd_ido_veg_ido_letrehozta_datum_modositotta_datum_____, .hkezd_ido_veg_ido_feladat_nev_letrehozta_datum_modositotta_datum_____, .hnev_mac_address_szolgaltatas_iranyitoszam____, .h__nev_e-mail_cim_felhasznalonev__, .hkezd_ido_veg_ido_letrehozta_datum_modositotta_datum___, .hkezd_ido_veg_ido_letrehozta_datum_modositotta_datum___, .hkezd_ido_veg_ido_letrehozta_datum_modositotta_datum___, .hkezd_ido_veg_ido_letrehozta_datum_modositotta_datum___, .hkezd_ido_veg_ido_feladat_nev_letrehozta_datum_modositotta_datum___, .hkezd_datum_szolgaltato_szolgaltatas_fesz_halmazok_feladat_nyitott_portok_zart_portok_stat_mod_mod, .hkezd_datum_szolgaltato_szolgaltatas_feladat_nyitott_zart_statusz__, .hkezd_datum_felhasznalo_szolgaltato_szolgaltatas_kesleltetes_letoltes_letoltes___feltoltes_feltoltes___statusz__, .hdatum_protokoll_szolgaltato_szolgaltatas_felhasznalo_statusz__, .hkezd_datum_szolgaltato_szolgaltatas_kesleltetes_letoltes_letoltes___feltoltes_feltoltes___statusz__, .h__csoport__, .hdatum_telefonszam_szolgaltato_eredmeny__, .hkezd_datum_kesleltetes_letoltes_feltoltes_statusz__, .hdatum_operator_technology_earfcn_rsrp_rsrq_rssi__, .hdatum_telefonszam_szolgaltato_eredmeny_statusz__, .hdatum_operator_technology_downlink_arfcn_avgrscp_avgecio__, .hdatum_protokoll_szolgaltato_szolgaltatas_statusz__, .hdatum_protokoll_szolgaltato_szolgaltatas_letoltes_feltoltes_statusz__, .hdatum_operator_technology_earfcn_rsrp_rsrq_rssi_statusz__, .hdatum_operator_technology_downlink_arfcn_avgrscp_avgecio_statusz__, .hmac_address_tipus_firmware_fehasznalo_feszid____, .hfelhasznalonev_mac_address_szolgaltatas_iranyitoszam____, .hkezd_datum_ip_cim_bongeszo_kesleltetes_letoltes_feltoltes_statusz__, .hkezd_datum_ip_cim_szolgaltato_bongeszo_kesleltetes_letoltes_feltoltes_statusz__ { 
	width:20px;
	text-align:center;
}
.cnev_email_cimek, .cnev_email_cimek__ { 
	width:50%;
}
.cnev_email_cimek__ { 
	width:75%;
}
.hkezd_veg_halmazok___halmazok, .dkezd_veg_halmazok___halmazok { 
	width:70%;
}
.valtozas_icon { 
	width:15px;
	cursor:pointer;
}
.hkezd_veg_halmazok____{ 
	width:15px;
}
.hkezd_veg_halmazok___kezd, .hkezd_veg_halmazok___veg, .hnev_mac_address_szolgaltatas_iranyitoszam___iranyitoszam, .hnev_mac_address_szolgaltatas_iranyitoszam___mac_address,  .hfesz_halmaz_limit_ertesitesi_cimek_felvette_datum____, .hkezd_datum_szolgaltato_szolgaltatas_feladat_nyitott_zart_statusz__statusz, .hkezd_datum_szolgaltato_szolgaltatas_feladat_nyitott_zart_statusz__kezd_datum { 
	width:120px;
}
.hnev_mac_address_szolgaltatas_iranyitoszam___nev { 
	width:240px;
}
.hnev_mac_address_szolgaltatas_iranyitoszam___szolgaltatas { 
	width:80%;
}
.hkezd_datum_szolgaltato_szolgaltatas_feladat_nyitott_zart_statusz__nyitott, .hkezd_datum_szolgaltato_szolgaltatas_feladat_nyitott_zart_statusz__zart, .hcim__ { 
	width:40px;
}
TD{
   /*border: none;*/
	padding:5px;
	/*overflow: hidden;
	text-overflow: ellipsis;*/
	white-space: nowrap;
} 
TD>P{
  	white-space: normal;
} 
SPAN {
   /*border: none;*/
   white-space: nowrap;
}
TH {
   /*border: none;*/
   padding:0 5px 0 5px;
   text-align:left;
   white-space: nowrap;
}
.textfull {
  width:100%;
}
#tartalom {
 clear:both;
}
.cport_protokol_timeout__, .cport_protokol_timeout{
  width:40%;
}
.nopadding {
   border: none;
   padding:0px;
}
.padding5 {
   border: none;
   padding:5px;
}
.accept {
	padding:0 15px 0 25px;
	background-image: url(/Images/accept.png);	
	background-repeat:no-repeat;
	background-position: left center; 
}
.close {padding:0 15px 0 25px;
	background-image: url(/Images/close.png);	
	background-repeat:no-repeat;
	background-position: left center; 
}
.acceptspan {
	padding:0 25px 0 30px;
	background-image: url(/Images/accept.png);	
	background-repeat:no-repeat;
	background-position: left center; 
}
.closespan {padding:0 25px 0 30px;
	background-image: url(/Images/close.png);	
	background-repeat:no-repeat;
	background-position: left center; 
}
.acceptglas {
	padding:0 18px 0 5px;
	background-image: url(/Images/accept.png);	
	background-repeat:no-repeat;
	background-position: left center; 
}
.closeglas {
	padding:0 18px 0 5px;
	background-image: url(/Images/close.png);	
	background-repeat:no-repeat;
	background-position: left center; 
}
.tr_rend {
	padding:0 18px 0 5px;
	background-image: url(/Images/folder_be.png);	
	background-repeat:no-repeat;
	background-position: right 120px center;
	cursor:n-resize;
}
.hcim____ {
	width:200px;
}
.dcim____, .dcim__ {
	padding:0px 25px 0px 0px;
}
.funksub {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color: #85C66A;
	border: #000 0px solid;
	color: #fff;
	font-size: 7pt;
	height: 20px;
	cursor:pointer;
}
.table20 {
	width:20%;
	table-layout:auto;
}
.table50 {
	width:50%;
	table-layout:auto;
}
.table100, .ccim_ {
	width:100%;
	table-layout:auto;
}
.szolgcut {
	width:140px; 
	white-space:nowrap;
	overflow:hidden; 
	text-overflow: ellipsis;
}
h2 {
	font-size: 10pt;
	font-weight: bold;
}
h3 {
	font-size: 12px;
	font-weight: normal;
}
a {
	text-decoration: none;
	outline: 0;
	color: #DD0000;
}
legend a {
	border: 1px solid;
	padding: 5px;
}
input.delete {
	background-color: #DD0000;
	font-weight: bold;
}
input.submit {
	font-weight: bold;
}
.ful_ki {
	background-color: #FFFFFF;
	color: #000000;
	font-weight: bold;
	-moz-border-radius: 7px;
}
.ful_be {
	background-color: #000000;
	color: #FFFFFF;
	font-weight: bold;
	-moz-border-radius: 7px;
}
.pic {
	border: 0px;
}
.apro {
	font-size: 10px;
	white-space: nowrap;
}
#simplemodal-overlay {
	background-color: #000;
	cursor: wait;
}
#simplemodal-container {
	padding: 10px;
	width: 300px;
	height: 50px;
	background-color: #fff;
	border: 5px solid #000;
}
#simplemodal-container a.modalCloseImg {
	background: url(Images/close.png) no-repeat;
	width: 25px;
	height: 29px;
	display: inline;
	z-index: 3200;
	position: absolute;
	top: -15px;
	right: -18px;
	cursor: pointer;
}
#simplemodal-container #basicModalContent {
	padding: 8px;
}
img {
	border: 0;
}
.notselected {
	font-weight: bold;
}
.layoutfixed {
	width: 100%;
	table-layout: fixed;
}
.hibas {
	background-color: #DD0000;
}
.szam {
	font-family: monospace;
	text-align: right;
}
.highlight:hover {
	background-color: #F3F3F3;
}
.ui-timepicker-hour-cell, .ui-timepicker-minute-cell { 
	padding:2px;
}
.ui-timepicker, .ui-timepicker-table { 
	padding:0px;
}
#wrap {
		margin: 0 auto;
	}
		
#external-events {
	float: left;
	width: 150px;
	padding: 0 10px;
	border: 1px solid #ccc;
	background: #eee;
	text-align: left;
}
	
#external-events h4 {
	font-size: 12px;
	margin-top: 0;
	padding-top: 1em;
}
	
.external-event-speed { /* try to mimick the look of a real event */
	margin: 10px 0;
	padding: 2px 4px;
	background: #3a87ad;
	color: #fff;
	font-size: .85em;
	cursor: pointer;
}
.external-event-port { /* try to mimick the look of a real event */
	margin: 10px 0;
	padding: 2px 4px;
	background: #ff0084;
	color: #fff;
	font-size: .85em;
	cursor: pointer;
}
.external-event-jitter { /* try to mimick the look of a real event */
	margin: 10px 0;
	padding: 2px 4px;
	background: #009300;
	color: #fff;
	font-size: .85em;
	cursor: pointer;
}
		
#external-events p {
	margin: 1.5em 0;
	font-size: 11px;
	color: #666;
}
	
#external-events p input {
	margin: 0;
	vertical-align: middle;
}

#calendar {
	float: right;
	width: 100%;
}
.hardver-speed-box_1_szerk {
	background-color: #f3f3f3;
	color: #999 !important;
	border:1px solid #ccc;
}
.hardver-speed-box_2_szerk {
	background-color: #f3f3f3;
	color: #999 !important;
	border:1px solid #ccc;
}
.hardver-speed-box_3_szerk {
	background-color: #f3f3f3;
	color: #999 !important;
	border:1px solid #ccc;
}
.hardver-speed-box_4_szerk {
	background-color: #f3f3f3;
	color: #999 !important;
	border:1px solid #ccc;
}
.hardver-speed-box_5_szerk {
	background-color: #fff;
	color: #999 !important;
	border:1px solid #ccc;
}
.hardver-speed-box_6_szerk {
	background-color: #f3f3f3;
	color: #999 !important;
	border:1px solid #ccc;
}
.hardver-speed-box_7_szerk {
	background-color: #f3f3f3;
	color: #999 !important;
	border:1px solid #ccc;
}
.hardver-speed-box_8_szerk {
	background-color: #fff;
	color: #999 !important;
	border:1px solid #ccc;
}
.hardver-speed-box_9_szerk {
	background-color: #f3f3f3;
	color: #999 !important;
	border:1px solid #ccc;
}
.hardver-speed-box_10_szerk {
	background-color: #f3f3f3;
	color: #999 !important;
	border:1px solid #ccc;
}
.hardver-port-box_1_szerk {
	background-color: #fff;
	color: #999 !important;
	border:1px solid #ccc;
}
.hardver-port-box_2_szerk {
	background-color: #fff;
	color: #999 !important;
	border:1px solid #ccc;
}
.hardver-port-box_3_szerk {
	background-color: #fff;
	color: #999 !important;
	border:1px solid #ccc;
}
.hardver-port-box_4_szerk {
	background-color: #fff;
	color: #999 !important;
	border:1px solid #ccc;
}
.hardver-port-box_5_szerk {
	background-color: #fff;
	color: #999 !important;
	border:1px solid #ccc;
}
.hardver-port-box_6_szerk {
	background-color: #fff;
	color: #999 !important;
	border:1px solid #ccc;
}
.hardver-port-box_7_szerk {
	background-color: #fff;
	color: #999 !important;
	border:1px solid #ccc;
}
.hardver-port-box_8_szerk {
	background-color: #fff;
	color: #999 !important;
	border:1px solid #ccc;
}
.hardver-port-box_9_szerk {
	background-color: #fff;
	color: #999 !important;
	border:1px solid #ccc;
}
.hardver-port-box_10_szerk {
	background-color: #fff;
	color: #999 !important;
	border:1px solid #ccc;
}
.hardver-jitter-box_1_szerk {
	background-color: #fff;
	color: #999 !important;
	border:1px solid #ccc;
}
.hardver-jitter-box_2_szerk {
	background-color: #fff;
	color: #999 !important;
	border:1px solid #ccc;
}
.hardver-jitter-box_3_szerk {
	background-color: #fff;
	color: #999 !important;
	border:1px solid #ccc;
}
.hardver-jitter-box_4_szerk {
	background-color: #fff;
	color: #999 !important;
	border:1px solid #ccc;
}
.hardver-jitter-box_5_szerk {
	background-color: #fff;
	color: #999 !important;
	border:1px solid #ccc;
}
.hardver-jitter-box_6_szerk {
	background-color: #fff;
	color: #999 !important;
	border:1px solid #ccc;
}
.hardver-jitter-box_7_szerk {
	background-color: #fff;
	color: #999 !important;
	border:1px solid #ccc;
}
.hardver-port-box_8_szerk {
	background-color: #fff;
	color: #999 !important;
	border:1px solid #ccc;
}
.hardver-jitter-box_9_szerk {
	background-color: #fff;
	color: #999 !important;
	border:1px solid #ccc;
}
.hardver-jitter-box_10_szerk {
	background-color: #fff;
	color: #999 !important;
	border:1px solid #ccc;
}


.hardver-speed-box_1_run {
	background-color: #3a87ad;
	opacity:0.55;
	filter:alpha(opacity=55);
}
.hardver-speed-box_2_run {
	background-color: #3a87ad;
		opacity:0.6;
	filter:alpha(opacity=60);
}
.hardver-speed-box_3_run {
	background-color: #3a87ad;
	opacity:0.65;
	filter:alpha(opacity=65);
}
.hardver-speed-box_4_run {
	background-color: #3a87ad;
	opacity:0.7;
	filter:alpha(opacity=70);
}
.hardver-speed-box_5_run {
	background-color: #3a87ad;
		opacity:0.75;
	filter:alpha(opacity=75);
}
.hardver-speed-box_6_run {
	background-color: #3a87ad;
		opacity:0.8;
	filter:alpha(opacity=80);
}
.hardver-speed-box_7_run {
	background-color: #3a87ad;
		opacity:0.85;
	filter:alpha(opacity=85);
}
.hardver-speed-box_8_run {
	background-color: #3a87ad;
		opacity:0.9;
	filter:alpha(opacity=90);
}
.hardver-speed-box_9_run {
	background-color: #3a87ad;
		opacity:0.95;
	filter:alpha(opacity=95);
}
.hardver-speed-box_10_run {
	background-color: #3a87ad;
}
.hardver-port-box_1_run {
	background-color: #ff0084;
		opacity:0.5;
	filter:alpha(opacity=50);
}
.hardver-port-box_2_run {
	background-color: #ff0084;
		opacity:0.55;
	filter:alpha(opacity=55);
}
.hardver-port-box_3_run {
	background-color: #ff0084;
		opacity:0.6;
	filter:alpha(opacity=60);
}
.hardver-port-box_4_run {
	background-color: #ff0084;
		opacity:0.65;
	filter:alpha(opacity=65);
}
.hardver-port-box_5_run {
	background-color: #ff0084;
		opacity:0.7;
	filter:alpha(opacity=70);
}
.hardver-port-box_6_run {
	background-color: #ff0084;
		opacity:0.75
	filter:alpha(opacity=75);
}
.hardver-port-box_7_run {
	background-color: #ff0084;
		opacity:0.85;
	filter:alpha(opacity=85);
}
.hardver-port-box_8_run {
	background-color: #ff0084;
		opacity:0.9;
	filter:alpha(opacity=90);
}
.hardver-port-box_9_run {
	background-color: #ff0084;
		opacity:0.95;
	filter:alpha(opacity=95);
}
.hardver-port-box_10_run {
	background-color: #ff0084;
}
.hardver-jitter-box_1_run {
	background-color: #009300;
	opacity:0.55;
	filter:alpha(opacity=55);
}
.hardver-jitter-box_2_run {
	background-color: #009300;
		opacity:0.6;
	filter:alpha(opacity=60);
}
.hardver-jitter-box_3_run {
	background-color: #009300;
	opacity:0.65;
	filter:alpha(opacity=65);
}
.hardver-jitter-box_4_run {
	background-color: #009300;
	opacity:0.7;
	filter:alpha(opacity=70);
}
.hardver-jitter-box_5_run {
	background-color: #009300;
		opacity:0.75;
	filter:alpha(opacity=75);
}
.hardver-jitter-box_6_run {
	background-color: #009300;
		opacity:0.8;
	filter:alpha(opacity=80);
}
.hardver-speed-box_7_run {
	background-color: #009300;
		opacity:0.85;
	filter:alpha(opacity=85);
}
.hardver-jitter-box_8_run {
	background-color: #009300;
		opacity:0.9;
	filter:alpha(opacity=90);
}
.hardver-jitter-box_9_run {
	background-color: #009300;
		opacity:0.95;
	filter:alpha(opacity=95);
}
.hardver-jitter-box_10_run {
	background-color: #009300;
}
.history-header {
	border: 1px solid #dddddd;
	/*background: #dddddd url(images/ui-bg_highlight-soft_50_dddddd_1x100.png) 50% 50% repeat-x;*/
	color: #444444;
	font-weight: bold;
	padding:5px;
}
.sorrendlink {
	color: #0073ea;
}
.sorrendnyil {
	margin:0 0 0 10px;
}

/* Terkep */

#map {
	position: relative;
}
#info {
	position: absolute;
	height: 1px;
	width: 1px;
	z-index: 100;
}
.tooltip.top .tooltip-arrow {
	border-top-color: 2px solid #767676;
}
.tooltip-inner {
	border: 0px solid #000;
}
.tooltip{
position:absolute;
z-index:1030;
display:block;
visibility:visible
}
.tooltip.top{
padding:5px 0;
margin-top:-3px
}
.tooltip.right{
padding:0 5px;
margin-left:3px
}
.tooltip.bottom{
padding:5px 0;
margin-top:3px
}
.tooltip.left{
padding:0 5px;
margin-left:-3px
}
.tooltip-inner{
min-width:200px;
padding:8px;
color:#000;
text-align:center;
word-spacing: nowrap;
text-decoration:none;
background-color:#fff;
border: 2px solid 000;
box-shadow:2px 2px 2px 3px #aaaaaa;
-webkit-border-radius:10px;
-moz-border-radius:10px;
border-radius:2px
}
.tooltip-arrow{
position:absolute;
width:0;
height:0;
border-color:transparent;
border-style:solid
}
.tooltip.top .tooltip-arrow{
bottom:0;
left:50%;
margin-left:-5px;
border-top-color:#767676;
border-width:5px 5px 0
}
.tooltip.right .tooltip-arrow{
top:50%;
left:0;
margin-top:-5px;
border-right-color:#767676;
border-width:5px 5px 5px 0
}
.tooltip.left .tooltip-arrow{
top:50%;
right:0;
margin-top:-5px;
border-left-color:#767676;
border-width:5px 0 5px 5px
}
.tooltip.bottom .tooltip-arrow{
top:0;
left:50%;
margin-left:-5px;
border-bottom-color:#767676;
border-width:0 5px 5px
}
.ol-attribution {
  max-width: calc(100%-6em);
}
#tags {
  display: none;
}
.navbar-inverse .navbar-inner {
  background: #1F6B75;
}
.navbar-inverse .brand {
  color: white;
  padding: 5px;
}

.kapcsolodocikk {
height: 300px;
display: inline-block;
}
.kapcsolodocikk_div {
height: 300px;
display: inline-block;
}
.kapcs_del {
background-color: #dd0000;
	padding: 5px 10px 5px 10px;
	color: #FFF !important;
}
.talal_select {
	width:200px;
}
#skala_tipus{
	padding: 0 15px 12px 15px !important;
}
#map_skala_zp, #map_skala_kbn {
	height:44px;
}
#map_skala_zp>ul, #map_skala_kbn>ul {
	height:44px;
}
#map_skala_zp span {
	list-style-type: none;
	width:31px;
	height:46px;
	padding:0;
	font-size:7pt !important;
	line-height:44px;
	text-align:center;
	vertical-align: middle;
	display: inline-block;
}
#map_skala_kbn span {
	list-style-type: none;
	width:51px;
	height:46px;
	padding:0;
	font-size:7pt !important;
	line-height:44px;
	text-align:center;
	vertical-align: middle;
	display: inline-block;
}
#map_skala_zp>span:nth-of-type(1) {
	background-color: #419AD2;
	color:#000;
}
#map_skala_zp>span:nth-of-type(2) {
	background-color: #62ACDB;
}
#map_skala_zp>span:nth-of-type(3) {
	background-color: #83BDE2;
}
#map_skala_zp>span:nth-of-type(4) {
	background-color: #A4CEE7;
}
#map_skala_zp>span:nth-of-type(5) {
	background-color: #C4DFF0;
	color:#4A4F44;
}
#map_skala_zp>span:nth-of-type(6) {
	background-color: #E3BDD6;
}
#map_skala_zp>span:nth-of-type(7) {
	background-color: #D497C0;
}
#map_skala_zp>span:nth-of-type(8) {
	background-color: #C572AA;
}
#map_skala_zp>span:nth-of-type(9) {
	background-color: #B64B93;
}
#map_skala_zp>span:nth-of-type(10) {
	background-color: #A8267C;
	color:#fff;
}
#map_skala_zp>span:nth-of-type(11) {
	background-color: #000000;
	color:#fff;
	width:41px;
}
#map_skala_kbn span {
	height:44px;
}
 #map_skala_kbn>span:nth-of-type(1) {
	background-color: #3E99D0;
	color:#fff;
}
#map_skala_kbn>span:nth-of-type(2) {
	background-color: #A5237B;
	color:#fff;
}
#map_skala_kbn>span:nth-of-type(3) {
	background-color: #000000;
	color:#fff;
}
.riasztas_block {
	float:left;
	padding:5px 5px 5px 5px;
	margin: 0px 5px 5px 0px;
	border: 1px #dddddd solid;
	color:#0073ea;
	font-weight:bold;
}
.riasztas_jel_ok {
	background-color: #87ca7d;
	width:15px;
	display: inline-block;
	margin: 0px 0px 0px 5px;
}
.riasztas_jel_hiba {
	background-color: #dd0000;
	width:15px;
	display: inline-block;
	margin: 0px 0px 0px 5px;
}
.nap-delete>img, .nap-clone>img {
	width:14px;
	padding: 10px 0px 0px 10px;
}
.riasztaslink {
	color: #0073ea;
	cursor:pointer;
}
#hiba {
	overflow: hidden;
}